/* ### GENERAL ### */
* { margin: 0px; padding: 0px; }
body { background:#384147; font:11px Tahoma , Arial, Helvetica, sans-serif; 
color:#4b4b4b; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;  }

/* ### GLOBAL CLASSES ### */
.clear { clear: both; margin:0px; padding:0px; }
a{ text-decoration:underline; color:#747877;}
a:hover{ text-decoration:none;}

h1{ font:16px Myriad Pro , Arial, Helvetica, sans-serif; color:#7b7e80; font-weight:bold; padding:0px 0px 5px 0px;}
h1 span{ color:#3d74b5;}
h2{
	font:16px Myriad Pro , Arial, Helvetica, sans-serif;
	color:#3d74b5;
	padding:0px 0px 37px 0px;
	font-weight:bold;
	text-align: left;
}

#topbar {
	position: relative;
	width:100%;
	height:110px;
	overflow:hidden;
	background-color: #3d74b5;
	background-image: url(../images/topbar_bg.gif);
/*	background-repeat: no-repeat;*/
	background-position: right bottom;
}

/* ### WRAPPER ### */
#wrapper { position: relative; display: block; width: 100%; min-height: 100%; }

/* ### MAIN CONTAINER ### */
#mainCntr { margin: 0 auto; width:706px; background:url(../images/containrbg.gif) left top repeat-y ; padding:0px 14px 0px 0px;}

	/* ### HEADER CONTAINER ### */
	#headerCntr {
	position: relative;
	width:706px;
	height:300px;
	/*background:url(../images/banner.gif) right bottom no-repeat;*/

	}
	.logo{ float:left; padding:22px 12px 0px 12px;}

	#headerimage {
	background: #FFF no-repeat scroll right bottom transparent;
	height:300px;
	overflow:visible;
	position:absolute;
	width: 450px;
	display:inline;
	float:right;
	}

		/* ### logo CONTAINER ### */
	#logoCntr {
	position: relative;
	width:706px;
	height:110px;
	margin:0 auto;
	overflow:hidden;
	background-color: #3D74B5;
	background-image: url(../images/logo-banner.gif);
	background-repeat: no-repeat;
	background-position: right bottom;

}
	.logo{ float:left; padding:22px 12px 0px 12px;}
	
		/* ### MENU CONTAINER ### */
		.headerleft{ float:left; width:180px;}
		#menuCntr {
	height:257px;
	width:180px;
}
		#menuCntr ul{ padding:43px 5px 0px 7px; overflow:hidden; margin:0px;}
		#menuCntr ul li{ list-style:none; padding:0px 0px 0px 0px; background:url(../images/border.gif) left bottom repeat-x; }
		#menuCntr ul li a{ font: bold 14px Arial, Helvetica, sans-serif;  color:#3d74b5; padding:7px 0px 0px 6px; 
		 text-decoration:none; background:url(../images/dice.gif)  143px 10px no-repeat; display:block; height:22px; }
		#menuCntr ul li a:hover{ color:#255791;}
		
			/* ### SEARCH BOX ### */
					
			.searchBox{
	background:#3d74b5;
	height:43px;
	border-left:7px solid #fff;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	overflow:hidden;
	width: 623px;
}
			.inputBox{ width:172px; height:20px; float:left; margin:0px 15px 0px 11px; border-top:1px inset #959494;}
			.search{ float:left; margin:0px 0px 0px 0px;}
			.searchlink{ float:left; margin:0px 0px 0px 0px;}
			.searchlink a{ font:14px Myriad Pro , Arial, Helvetica, sans-serif; color:#FFFFFF; text-decoration:none;}
			.searchlink a:hover{ text-decoration:underline;}
			
	/* ### CONTENT CONTAINER ### */
	#contentCntr { overflow: hidden;width:623px; border-top:7px solid #e9e9e9; margin:2px 0px 0px 83px; padding:0px 0px 14px 0px; }
	
		/* ### LEFT CONTAINER ### */
		#leftCntr { float: left; width:368px; margin:0px 0px 0px 0px; }
		#leftCntr_board { float: left; width:600px; margin:0px 0px 0px 0px; }
			/* ### WELCOME BOX ### */
			
		.welcoemTxt{ padding:11px 0px 18px 15px; }
		.welcoemTxt span{ font-weight:bold; color:#3d74b5;}
		.welcoemTxt p{ padding:11px 0px 0px 0px; line-height:18px;}
		.welcoemTxt img{ float:right; padding:0px 0px 0px 2px;}
		
		.welcoemTxt2{ padding:11px 0px 18px 15px;  background:#ececec;}
		.welcoemTxt2 span{ font-weight:bold; color:#3d74b5;}
		.welcoemTxt2 p{ padding:11px 0px 0px 0px; line-height:18px;}
		.welcoemTxt2 img{ float:right; padding:0px 0px 0px 2px;}
		
		
		.welcoemTxtCntr { float: left; width:600px; margin:0px 0px 0px 0px; border-bottom: 1px dotted #3d74b5; background:#ffffff;}
		.welcoemTxtCntr2 { float: left; width:600px; margin:0px 0px 0px 0px; border-bottom: 1px dotted #3d74b5; background:#ececec;}
		.welcoemTxt_board{
	padding:11px 0px 18px 15px;
	width:300px;
	float: left;

}
		.welcoemTxt_board span{ font-weight:bold; color:#ffffff;}
		.welcoemTxt_board p{ padding:11px 0px 0px 0px; line-height:18px;}
		.welcoemTxt_board img{ float:right; padding:0px 0px 0px 2px;}
		.welcoemTxt_board2 span{ font-weight:bold; color:#ffffff;}
		.welcoemTxt_board2 p{ padding:11px 0px 0px 0px; line-height:18px;}
		.welcoemTxt_board2 img{ float:right; padding:0px 0px 0px 2px;}

	.welcoemTxt_bio {
	display:inline;
	margin:0 auto;
	overflow:hidden;
	float:right;
	padding:0px 0px 0px 2px;
	width: 270px;

}
		
				/* ### NEWS  BOX ### */
				
		.newsBox{ padding:10px 16px 4px 14px; background:#ececec; color:#5e6061;}
		.newsBox img{ float:right; padding:3px 0px 0px 40px;}
		.newsBox p{ padding:6px 0px 14px 0px;}
		.newsBox span{ font-weight:bold; color:#3d74b5;}
		
		/* ### RIGHT CONTAINER ### */
		#rightCntr { float: right; width:252px; padding:11px 0px 0px 0px; }
		
			/* ### TESTIMONIALS BOX ### */
			
		.testimonialsBox{
	background:#ececec;
	color:#5e6061;
	padding-top: 11px;
	padding-right: 12px;
	padding-bottom: 26px;
	padding-left: 16px;
}

		.testimonialsBox img{ padding:0px 5px 0px 0px;}
		.testimonialsBox p{ padding:0px 0px 0px 0px;}
		.testimonialsBox p a{ text-decoration:underline; color:#3d74b5;}
		.testimonialsBox p a:hover{ text-decoration:none;}
		
		.testimonialsBox2{
	background:#ffffff;
	color:#5e6061;
	padding-top: 11px;
	padding-right: 12px;
	padding-bottom: 26px;
	padding-left: 16px;
}

		.testimonialsBox2 img{ padding:0px 5px 0px 0px;}
		.testimonialsBox2 p{ padding:0px 0px 0px 0px;}
		.testimonialsBox2 p a{ text-decoration:underline; color:#3d74b5;}
		.testimonialsBox2 p a:hover{ text-decoration:none;}
		/* ### LOGO BOX ### */
		
		.logoBox{ padding:19px 0px 0px 18px;}
		.logoBox p img{
	float:left;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 13px;
	padding-left: 15px;
}
		
	/* ### FOOTER CONTAINER ### */
	#footerCntr { overflow: hidden; width:703px; margin:0px auto; height:63px; }
	.footerBox{ background:#3d74b5; margin:9px 0px 0px 0px; text-align:center; color:#FFFFFF; line-height:40px;}
	.footerBox a{ text-decoration:none; font-weight:bold; color:#ffec6d;}
	.footerBox a:hover{ text-decoration:underline;}
	
	
/* inner pages css start */
.insideContent { padding: 10px 5px 10px 0px; text-align: justify; }
.insideContent p{ padding: 0px 0px 10px 0px; }
.insideContent a { color:#3d74b5; display: inline; }
.insideContent hr { color:#cccccc; }
h1.inside { font:bold 15px Tahoma, Verdana, Arial, Helvetica, sans-serif; color: #01749B; padding:0px 0px 0px 1px; border-bottom:1px solid #A3A3A3; margin: 10px 5px 0px 10px; }
.aboutus-img{float:right; border:4px solid #3d74b5;	margin:0 0px 10px 20px;}
h5{font:bold 15px Tahoma, Arial, Helvetica, sans-serif; color:#3d74b5; padding:0px 0px 5px 0px; border-bottom:1px dotted #3d74b5;	margin:0px 0px 10px 0px;}
h6{font: bold 15px Tahoma, Arial, Helvetica, sans-serif; color:#3d74b5; padding:0px 0px 5px 0px; margin:0px 0px 10px 0px;}
.aboutcolumnzone{padding:20px 0px 16px 0px;}
.aboutcolumn1{width:48%; float:left; margin:0px 0px 10px 0px;}
.aboutcolumn2{width:48%; float:right; margin:0px 0px 10px 0px;}
.abouticon{float:left; margin:0px 20px 0px 0px;}
.insidereadmore{padding:10px 0px 10px 0px;}
input.button{color:#000; background:#ffc850; font:bold 11px Arial, Helvetica, sans-serif; text-decoration:none; padding:10px 10px; margin:0px 5px 5px 0;	border:1px solid #5b7a92;}
input.button:hover{cursor:pointer; color:#fff; background:#663300; border:1px solid #ffc850;}
.project-img{float:right; margin-left:20px;	border: 3px solid #3d74b5;}
.whiteheading{font:30px Myriad Pro, Arial; color:#CBD76B; font-weight:100;	padding:0px; margin:25px 0px 20px 0px;}
.ourprojectrow{margin-bottom:20px; border-bottom:1px dotted #3d74b5; padding-bottom:10px; }
.servicecolumnzone{padding:20px 0px 0px 0px;}
.servicecolumn1{width:48%; float:left; margin:0px 0px 10px 0px;}
.servicecolumn2{width:48%; float:right;	margin:0px 0px 10px 0px;}
.blog-posted-row{padding:3px;}
/* inner pages css ends */
